/**********************
***** GENERAL
***********************/
.logged-in .sticky-nav{
	top: 32px;
}
body{
	margin-top: 60px;
}

.z-1{
	z-index: 1;
	position: relative;
}
.z-2{
	z-index: 2;
	position: relative;
}
.z-3{
	z-index: 3;
	position: relative;
}
.z-4{
	z-index: 4;
	position: relative;
}
.z-5{
	z-index: 5;
	position: relative;
}

/**********************
***** UTILITIES
***********************/
.shadow-1 {
	box-shadow: 0px 10px 25px rgba(60, 65, 83, 0.06);
}
.relative {
	position:relative;
}
.center-vertical {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
}
.center-horizontal {
	margin-left: auto;
	margin-right: auto;
}
.center-both {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.circle{
	border-radius: 50%;
}
.reveal{
	outline: none !important;
}
.hidden{
	display: none;
}

/*Highlights*/
::selection {
	background: rgba(249, 186, 44, 1); /* WebKit/Blink Browsers */
}
::-moz-selection {
	background: rgba(249, 186, 44, 1);  /* Gecko Browsers */
}


/**** Paddings ****/
.p-h-20 {
	padding-left: 20px;
	padding-right: 20px;
}
.p-h-xs {
	padding-left: 4%;
	padding-right: 4%;
}
.p-h-s {
	padding-left: 8%;
	padding-right: 8%;
}
.p-h-m {
	padding-left: 12%;
	padding-right: 12%;
}
.p-h-l {
	padding-left: 16%;
	padding-right: 16%;
}
.p-v-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.p-v-xs {
	padding-top: 4%;
	padding-bottom: 4%;
}
.p-v-s {
	padding-top: 8%;
	padding-bottom: 8%;
}
.p-v-m {
	padding-top: 12%;
	padding-bottom: 12%;
}
.p-v-l {
	padding-top: 16%;
	padding-bottom: 16%;
}
.p-b-xs {
	padding-bottom: 4%;
}
.p-b-s {
	padding-bottom: 8%;
}
.p-b-m {
	padding-bottom: 12%;
}
.p-b-l {
	padding-bottom: 16%;
}
.p-t-xs {
	padding-top: 4%;
}
.p-t-s {
	padding-top: 8%;
}
.p-t-m {
	padding-top: 12%;
}
.p-t-l {
	padding-top: 16%;
}
.p-l-xs{
	padding-left: 4%;
}
.p-r-m{
	padding-right: 12%;
}
.p-b-none{
	padding-bottom: 0 !important;
}
.p-t-none{
	padding-top: 0 !important;
}
.p-l-none{
	padding-left: 0 !important;
}
.p-r-none{
	padding-right: 0 !important;
}
/**** Margins ****/
.m-h-xs {
	margin-left: 4%;
	margin-right: 4%;
}
.m-h-s {
	margin-left: 8%;
	margin-right: 8%;
}
.m-h-m {
	margin-left: 12%;
	margin-right: 12%;
}
.m-h-l {
	margin-left: 16%;
	margin-right: 16%;
}
.m-v-xs {
	margin-top: 4%;
	margin-bottom: 4%;
}
.m-v-s {
	margin-top: 8%;
	margin-bottom: 8%;
}
.m-v-m {
	margin-top: 12%;
	margin-bottom: 12%;
}
.m-v-l {
	margin-top: 16%;
	margin-bottom: 16%;
}
.m-b-20 {
	margin-bottom: 20px;
}
.m-b-xs {
	margin-bottom: 4%;
}
.m-b-s {
	margin-bottom: 8%;
}
.m-b-m {
	margin-bottom: 12%;
}
.m-b-l {
	margin-top: 16%;
}
.m-t-xs {
	margin-top: 4%;
}
.m-t-s {
	margin-top: 8%;
}
.m-t-m {
	margin-top: 12%;
}
.m-t-l {
	margin-top: 16%;
}
.m-b-none{
	margin-bottom: 0 !important;
}
.m-t-none{
	margin-top: 0 !important;
}
.m-l-none{
	margin-left: 0 !important;
}
.m-r-none{
	margin-right: 0 !important;
}

/**************************
***** LINKS & ANIMATIONS
***************************/
/**** Buttons & Fabs ****/
.fab {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	line-height: 55px;
	display: block;
	color: white;
}
.fab:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16),0 3px 6px rgba(0,0,0,0.23);
	color: white;
	cursor: pointer;
}
.button{
	font-weight: bold;
	padding: 15px 3em;
}
.button.bg-pink{
	color: #fff;
	font-weight: bold;
}
.rounded{
	border-radius: 50px !important;
}
.button-fat{
	padding: 24px 3em;
	font-size: 1.15em;
}
.button-outline-pink{
	background: transparent;
	border: solid 3px #E06C92; /* Pink */
	color: #E06C92; /* Pink */
}
.button-outline-pink:hover,
.button-outline-pink:focus,
.button-outline-pink:active{
	background: #E06C92; /* Pink */
	color: #fff; /* Dark */
	outline: none;
}
.button-outline-teal{
	background: transparent;
	border: solid 3px #40b7ba; /* Teal */
	color: #40b7ba; /* Teal */
}
.button-outline-teal:hover,
.button-outline-teal:focus,
.button-outline-teal:active{
	background: #40b7ba; /* Teal */
	color: #1f2842; /* Dark */
	outline: none;
}

/**** Animated Play/Pause ****/
.playpause{
	padding: 12px 4px;
    display: inline-block;
    position: relative;
    z-index: 10
}
.playpause label {
	display: block;
	box-sizing: border-box;
	width: 18px;
	height: 18px;
	cursor: pointer;
	border-color: transparent transparent transparent #202020;
	transition: 100ms all ease;
	will-change: border-width;
	border-style: double;
	border-width: 0px 0 0px 18px;
	outline: none;
}
 .playpause input[type='checkbox'] {
	visibility: hidden;
	display: none;
}
.playpause input[type='checkbox']:checked + label {
	border-style: solid;
	border-width: 9px 0 9px 18px;
}

.pulse{
	transform: scale(1);
	animation: pulse 2s infinite;
}
@keyframes pulse {
	0% {
		transform: scale(0.95);
	}

	70% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.95);
	}
}


/**** Animation ****/
button,
.button,
.fab,
a{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}


/**********************
***** TYPOGRAPHY
***********************/
body,
p{
	font-family:'Ubuntu',sans-serif;
}
p a{
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'Raleway',sans-serif !important;
	font-weight:700 !important;
	line-height:1.5 !important;
	margin:0;
	padding:0 0 10px;
}
.block-title{
	font-size: 2.4vmax;
}
p.lead{
	font-size: 1.2em;
	margin-bottom: 30px;
}
.bold{
	font-weight: bold;
}
.thin{
	font-weight: 100;
}
.uppercase{
	text-transform: uppercase;
}
.strip{
	margin: 0;
	padding: 0;
	line-height: 1;
}
.xsmall{
	font-size: .5em;
}
.small{
	font-size: .75em;
}
.middle{
	font-size: 1.5em;
}
.big{
	font-size: 2em;
}
.biger{
	font-size: 1.5em;
}
.bigger{
	font-size: 3em;
}

.card-icon{
	height: 32px;
	max-width: 32px;
	margin: 10px 0 12px;
}


/**********************
***** COLOR
***********************/
/* Font Colors */
.darker {
	color:#161d31; /* Darker */
}
.dark {
	color:#1f2842; /* Dark */
}
.medium {
	color:#3b4154; /* Medium */
}
.light {
	color:#d8dee9; /* Light */
}
.lighter {
	color:#eceff3; /* Lighter */
}
.teal {
	color:#40b7ba; /* Teal */
}
.yellow {
	color:#f9b92b; /* Yellow */
}
.pink {
	color:#E06C92; /* Pink */
}
.green {
	color:#39b54a; /* Green */
}
.red {
	color:red; /* Red */
}
.white {
	color:#fff; /* white */
}
.black {
	color: #222; /* Black */
}

/* Background Colors */
.bg-darker {
	background-color:#161d31; /* Darker */
}
.bg-dark {
	background-color:#1f2842; /* Dark */
}
.bg-medium {
	background-color:#3b4154; /* Medium */
}
.bg-light {
	background-color:#d8dee9; /* Light */
}
.bg-lighter {
	background-color:#eceff3; /* Lighter */
}
.bg-teal {
	background-color:#40b7ba; /* Teal */
}
.bg-yellow {
	background-color:#f9b92b; /* Yellow */
}
.bg-pink {
	background-color:#E06C92; /* Pink */
}
.bg-black{
	background-color: #222; /* Black */
}
.bg-white{
	background-color: #fff; /* White */
}
.bg-yellow-o{
	background-color: rgba(249, 185, 43, .3)
}


/**********************
***** NAVIGATION
***********************/
.sticky-nav{
	position: fixed;
	right: 0;
	top: 0;
	left: 0;
	z-index: 999;
	height: 80px;
}
.nav-shadow{
	border-radius: 2px;
	box-shadow: 0px 1px 10px rgba(10, 10, 10, .2);
}
.logo{
	width: 150px;
	margin: 10px 0px;
}
.logo.logo-simple{
	margin: 10px auto;
}
ul.menu.submenu.is-dropdown-submenu {
    margin-top: 5px;
    padding-top: 10px;
    z-index: 99;
    border: 1px solid #F4F4F4;
    box-shadow: 5px 5px 25px rgba(60, 65, 83, 0.2);
	border-radius: 4px;
    background: white;
}
.dropdown.menu>li>a {
	padding: .7rem 1rem;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-ms-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}
.menu .active>a,
.dropdown.menu>li.is-active>a{
	background: transparent;
	color: #E06C92; /* Pink */
}
.no-js [data-responsive-menu] ul {
	display: none;
}
.no-js [data-responsive-toggle]{
    display:none;
}
.top-bar ul{
	background-color: transparent;
}
.top-bar ul li a{
	font-family:'Ubuntu',sans-serif;
	font-weight: 500;
}
.top-bar ul li a:hover{
	color: #E06C92; /* Pink */
}
.dropdown .is-dropdown-submenu a{
	font-weight: 400;
}
.hamburger-icon{
	font-size: 2em
}
.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a::after {
    border: none;
    font-family: 'Material Icons';
    content: "expand_more";
    -webkit-font-feature-settings: 'liga';
    font-size: 1.3em;
    left: 120px;
    top: 12px;
    height: 27px;
    width: 23px;
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
ul.is-accordion-submenu {
    font-size: .8em;
    font-weight: 300;
    padding-left: 20px;
}

/* Off-Canvas */
div#off-canvas {
    z-index: 99999;
}
.js-off-canvas-overlay{
	z-index: 9999;
	background: rgba(254,254,254,.5)
}
ul#offcanvas-nav{
	font-size: 1.3em;
	font-family:'Ubuntu',sans-serif;
	font-weight: 500;
	padding: 60px 50px;
}
ul#offcanvas-nav .accordion-menu li{
	margin-bottom: 20px;
}
.off-canvas-cta{
	width: 100%;
	position: absolute;
	bottom: 0px;
	padding: 0 50px 100px;
}
#close-canvas{
	right: 15px;
    top: 5px;
    font-size: 3em;
    z-index: 999999999;
}
#close-canvas:focus, #close-canvas:hover {
    color: #E06C92; /* Pink */
    outline: none;
}

/* Pagination */
.pagination li{
	font-weight: 500;
}
.pagination li span.current{
	background: transparent;
	color: #E06C92; /* Pink */
	border: solid 2px #E06C92; /* Pink */
	line-height: 1;
    text-decoration: none;
    display: block;
    padding: .7rem 1rem;
    border-radius: 5px;
	margin: 10px;
}
.pagination li a{
	border: solid 2px #3b4154; /* Medium */
	opacity: .6;
	border-radius: 5px;
	margin: 10px;
}
.pagination li a:hover{
	background: transparent;
	border: solid 2px #E06C92; /* Pink */
	opacity: 1;
	color: #E06C92;;
}
.pagination span.dots {
    line-height: 4;
    height: 10px;
    position: absolute;
    bottom: 40px;
    width: 14px;
}


/**********************
***** BLOCKS
***********************/
.feature-card{
	width: 100%;
}
.card{
	padding: 20px;
	border: none;
	box-shadow: 0px 10px 25px rgba(60, 65, 83, 0.06);
	overflow: visible;
}
.card.extra-p{
	padding: 40px;
}
.card h3{
	font-size: 1.125em;
}
.card img{
	margin-bottom: 15px;
}
.pull-up{
	margin-top: -5%;
}
.pull-up-extra{
	margin-top: -10%;
}
.pull-left{
	margin-left: -100px;
	float: left;
	margin-right: 100px;
}
.pull-right{
	margin-right: -100px;
	float: right;
	margin-left: 100px;
}
.pull-down{
	margin-bottom: -100px;
	margin-top: 100px;
}
.sc-weekly{
	padding: 88px 128px 88px 24px;
}

/**** Collaborators Block ****/
img.collaborations-logo {
    width: 75%;
    opacity: 0.6;
    display: block;
    margin: 0 auto;
    -webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
img.collaborations-logo:hover{
	opacity: 1
}

/**** Why Block ****/
#Why img{
	width: 60%;
    max-width: 80px;
    margin-bottom: 32px;
}

/**** Demo Block ****/
#Demo{
	padding: 160px 0;
}
#Demo .video{
	background: #171D30;
	box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
}

/**** VTS Block ****/
#VTS img{
	width: 60%;
    max-width: 80px;
    margin-bottom: 32px;
}

/**** Features Block ****/
#Features .cell{
	margin-bottom: 20px;
}
#Features .card{
	height: 100%;
}
#Features .card .material-icons{
	font-size: 32px;
}
#Features .card p{
	margin-bottom: 0;
}

/**** Who Block ****/
#Who h3{
	font-size: 2.125em;
}
.tabs-title {
	float:none !important;
	display:inline-block;
	font-weight: bold;
	z-index: 1;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.tabs {
	text-align:center;
	border: none;
	position: relative;
	background: transparent;
}
.tabs-title>a{
	font-size: 18px;
	margin: 0 12px;
	padding: 1.44rem 1.5rem;
}
.plans .tabs-title>a {
	padding: 1rem 1.5rem;
	border-top: 4px solid rgba(0, 0, 0, 0);
	background-color: rgb(59, 65, 84, 0.15);
}
.plans .tabs-title span{
	background-color: rgb(243, 196, 93);
}
.plans .tabs-title span[aria-selected=true]{
	background-color: #f9b92b;
}
.plans .tabs-title>a:focus, .plans .tabs-title>a[aria-selected=true]{
	box-shadow: none;
	border-top: 4px solid #E06C92;
	color: #1f2842;
	background-color: #fff;
}
.tabs-title>a:focus, 
.tabs-title>a[aria-selected=true]{
	color: #E06C92; /* Pink */
	box-shadow: 0px 10px 25px rgba(60, 65, 83, 0.1);
	outline: none;
}
.tabs-content{
	border: none;
}
img.testimonial-profile {
    position: absolute;
    width: 132px !important;
    right: -60px;
}
#Who .owl-carousel .owl-stage-outer{
	padding-right: 80px; 
	margin-right: -80px;
}
#Who blockquote{
	border: none;
    padding-right: 90px;
    font-weight: bold;
    font-size: 1.75em;
    padding-left: 40px;
}
.quote-info{
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 15px;
	line-height: 16px;
	font-weight: 300;
}
#Who .owl-theme .owl-dots .owl-dot span{
	width: 8px;
    height: 8px;
    margin: 5px 4px;
	background: #3b4154; /* Medium */
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
#Who .owl-theme .owl-dots .owl-dot.active span, 
#Who .owl-theme .owl-dots .owl-dot:hover span{
	background: rgba(240, 98, 146, 1);
}
#Who .owl-dots{
	position: absolute;
    bottom: 20px;
    left: 40px;
}
.owl-theme .owl-nav {
    margin-top: 0;
    text-align: right;
    -webkit-tap-highlight-color: transparent;
    font-size: 3em;
    position: absolute;
    right: 30px;
    bottom: -2px;
}
.owl-theme .owl-nav,
.owl-theme .owl-nav {
    color: #E06C92 !important;  /* Pink */
}
.owl-theme .owl-nav:hover,
.owl-theme .owl-nav:hover {
    opacity: 0.7;
    background: transparent;
    outline: none;
}
.owl-theme .owl-nav [class*='owl-']:hover{
	background: transparent;
	opacity: 0.7;
    background: transparent;
    outline: none;
}


/**** Compare Block ****/
tbody tr:nth-child(even){
	background: transparent;
	border-bottom: solid 1px #eee;
}
thead,
tbody,
tbody tr:nth-last-child(-n+2){
	background-color: transparent;
	border: none;
}
tbody tr{
	border-bottom: solid 1px #eee;
}
.hollow-pink{
	border-color: #E06C92 !important;  /* Pink */
	color: #E06C92 !important;  /* Pink */
}
.has-tip{
	border-bottom: none;
	line-height: 0;
}
.tooltip{
	background: #FFFFFF;
	border: 1px solid #F4F4F4;
	box-sizing: border-box;
	box-shadow: 5px 5px 25px rgba(60, 65, 83, 0.2);
	color:#1f2842; /* Dark */
}

/**********************
***** PRICING
***********************/
span.badge {
    border-radius: 4px;
    font-size: .8em;
    padding: 2px 10px;
    font-weight: bold;
    margin-bottom: 22px;
}
.yearly,
.monthly{
	-webkit-font-feature-settings: "lnum";
	-moz-font-feature-settings: "lnum";
	font-feature-settings: "lnum";
}
ul.plan-features{
	list-style: none;
	margin: 35px 0;
}
ul.plan-features li:before {
    font-family: 'Material Icons';
    content: 'done';
    color: #E06C92; /* Pink */
    margin-right: 10px;
    font-size: 1.2em;
}
.switch-paddle {
	border-radius:30px;
	&:after {
		border-radius:30px;
	}
}
.switch-paddle{
	background: #d8dee9; /* Light */
}
input:checked~.switch-paddle{
	background: #d8dee9; /* Light */
}
.switch-paddle::after{
	background: #161d31; /* Darker */
}
.switch.tiny .switch-paddle::after {
    border-radius: 50%;
}
span.chip{
	padding: 8px 24px 8px 16px;
	color: #171D30;
	border-radius: 30px;
	margin: 0 4px 8px;
	display: inline-block;
}
i.check::before {
	font-family: 'Material Icons';
	content: 'done';
	color: black;
	font-size: 1.2em;
	width: 32px;
	display: block;
	float: left;
}

/**********************
***** ABOUT PAGE
***********************/
.cast-member:hover .team-member{
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	cursor: pointer;
}


/**********************
***** BLOG
***********************/
.archive-wrapper{
	margin-top: -40px;
}
.archives{
	margin-bottom: 40px;
	overflow: visible;
}
.archives img{
	margin-top: -40px;
	box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.15);
}
.archive-info{
	padding-left: 20px;
}
.featured-image{
	overflow: visible;
}

/* Single Page Styles */
.single-image{
	display: block;
	margin: 50px -50px -50px 50px;
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.05);
}
#author-bio-box{
	background: white !important;
    border-top: none !important;
    border-bottom: none !important;
	color:#3b4154; /* Medium */
	padding: 20px !important;
	border: none;
	box-shadow: 0px 10px 25px rgba(60, 65, 83, 0.06);
	overflow: visible;
}
#author-bio-box h3 a{
	color:#1f2842 !important; /* Dark */
}
#author-bio-box h3 a:hover{
	opacity: 0.7;
}


/**********************
***** B2M Category Page
***********************/
.hosts{
	margin: 0 auto;
	width: 235px;
}
.host{
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: solid 2px #161d31; /* Darker */
	overflow: hidden;
	margin-right: 10px;
}
.host img{
	height: 50px;
	max-width: none;
	margin-left: -20px;
}
.hosts .zach{
	margin-right: -15px;
}
.host-info{
	padding: 13px 0 13px 85px;
    display: block;
}
.subscribe-btn{
	display: block;
    margin: 30px auto 20px;
}

/* INSIDE PAGE */
.b2m-player-wrapper{
	margin-bottom: 40px;
}

/**********************
***** Resource Category Page
***********************/
/* Inside Page */
img.resource-item{
	max-width: 224px;
}
img.more-icon {
    width: 20px;
    box-shadow: none;
    margin: 0 10px 5px 0;
}

/**********************
***** FAQ
***********************/
.page-template-template-faq div#faq-fab{
	display: none;
}
div#faq-fab {
    position: fixed;
    z-index: 998;
    left: 10px;
    bottom: 10px;
}
.accordion-title {
    border-bottom: 1px solid #e6e6e6;
    border-top: none;
    border-left: none;
	border-right: none;
	font-size: 1em;
	padding-right: 60px;
}
.accordion-title::before{
	border: solid 2px #E06C92; /* Pink */
    border-radius: 4px;
    color: #E06C92;
    font-size: 1.3em;
    padding: 0px 5px 1px;
    margin-top: -12px;
}
.accordion-title:focus, 
.accordion-title:hover{
	background: transparent;
	color: inherit;
}
.is-active .accordion-title{
	border: none;
}
.accordion-content{
	border-bottom: 1px solid #e6e6e6;
    border-top: none;
    border-left: none;
	border-right: none;
}


/**********************
***** GUEST TEMPLATE
***********************/
.video-wrapper{
	max-width: 600px;
	margin: 40px auto;
}
.timeline .timeline-item::after, .timeline .timeline-item::before {
	clear: both;
	content: '';
	display: block;
	width: 100%;
}
.timeline {
	margin: 30px auto;
	padding: 0 10px;
	position: relative;
	transition: all 0.25s ease-in;
	width: 100%;
}
.timeline::before {
	background: #d8dee9;
	content: '';
	height: 80%;
	left: 0;
	position: absolute;
	top: 0;
	width: 3px;
}
.timeline::after {
	clear: both;
	content: '';
	display: table;
	width: 100%;
}
.timeline .timeline-item {
	margin-bottom: 50px;
	position: relative;
}
.timeline .timeline-item .timeline-icon {
	border: solid 2px #3b4154;
	border-radius: 50%;
	height: 50px;
	left: -33px;
	margin-left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 50px;
}
.timeline .timeline-item .timeline-content {
	padding: 10px;
	float: right;
	text-align: left;
	transition: all 0.25s ease-in;
	width: 95%;
	background: transparent;
}
.timeline .timeline-item .timeline-content p {
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 0;
}
.timeline .timeline-item .timeline-content .timeline-content-title {
	margin-bottom: 0;
}

/**********************
***** FOOTER
***********************/
.footer{
	margin-top: 80px;
}
.footer .menu a{
	padding-left: 0;
	
}
.footer .menu .active>a{
	background: transparent;
}
.social-links a img{
	width: 20px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.social-links a img:hover{
	opacity: 0.7;
}


/**********************
***** WooCOMMERCE
***********************/
h2.woocommerce-loop-product__title {
    color: #1f2842; /*Dark*/
	font-size: 16px !important;
	padding-bottom: 0 !important;
}
.woocommerce ul.products li.product .button,
.button.wc-forward{
	background-color: #E06C92 !important;
	color: white;
	outline: none;
	width: 100%;
}
.woocommerce ul.products li.product .button:hover,
.button.wc-forward:hover{
	opacity: 0.8;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, 
.woocommerce div.product span.price{
	color:#3b4154; /* Medium */ 
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	background-color: #3b4154; /* Medium */
}
.woocommerce a.button.bg-pink,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color:#E06C92; /* Pink */
	color: #fff;
}
.button.bg-pink:hover,
.button.bg-pink:active,
.button.bg-pink:focus,
.woocommerce a.button.bg-pink:hover,
.woocommerce a.button.bg-pink:active,
.woocommerce a.button.bg-pink:focus,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:active,
.woocommerce a.button.alt:active,
.woocommerce button.button.alt:active,
.woocommerce input.button.alt:active,
.woocommerce #respond input#submit.alt:focus,
.woocommerce a.button.alt:focus,
.woocommerce button.button.alt:focus,
.woocommerce input.button.alt:focus{
	background-color: #E06C92 !important;
	color: white !important;
	outline: none !important;
	font-weight: bold !important;
	opacity: .85;
}

#sidebar-shop .button.wc-forward{
	background-color: #d8dee9 !important; /* Light */
	color: #161d31; /* Darker */;
}
#sidebar-shop .is-stuck{
	margin-top: 120px !important;
}
#sidebar-shop a.shop-button{
	background-color:#f9b92b !important; /* Yellow */
	color:#1f2842 !important; /* Dark */
	width: 100%;
}
#sidebar-shop a{
	color:#eceff3; /* Lighter */
}
#sidebar-shop a:hover{
	color:#eceff3; /* Lighter */
	opacity: .7;
}
h2.woocommerce-loop-product__title {
	line-height: 2.5ex;
	height: 6.3ex;
	overflow: hidden;
}
.woocommerce-message a.button.wc-forward {
    width: 200px;
    color: white;
}
.archive.post-type-archive.post-type-archive-product .woocommerce-breadcrumb {
    display: none;
}
input#coupon_code {
    width: 130px;
    height: 35px;
}
ul.products li.product{
	padding: 20px !important;
    border: none;
    box-shadow: 0px 10px 25px rgba(60, 65, 83, 0.06);
    overflow: visible;
}
div#sidebar-shop {
    margin-top: 120px;
    padding-left: 40px;
}
h1.product_title.entry-title {
    font-size: 2.3em;
}
section.related{
	float: left;
}
td.value {
    padding: 0;
}
td.label {
    background: transparent;
    float: right;
    font-size: 2em;
}
nav.woocommerce-breadcrumb {
    margin: 50px 0 !important;
}


/*************************
******* RANDOM STYLES
**************************/
.privacy-policy h2{
	font-size: 1.5em;
}
.privacy-policy ul{
	margin-bottom: 1rem;
}
span.wpcf7-list-item {
    display: block;
}


/**********************
***** MEDIA QUERIES
***********************/
/* Small only */
@media screen and (max-width: 39.9375em) {
	#Why,
	#Demo,
	#VTS,
	#Quality,
	#Progressive-Uploads,
	#Post-Production,
	#Guest,
	#Hear,
	#Who{
		margin-bottom: 80px;
	}
	.center-both,
	.center-vertical{
		position: relative;
	}
	.block-title{
		font-size: 3.6vmax;
	}
	p.lead{
		font-size: 2vmax;
	}
		
	.reason{
		border-left: none;
		border-right: none;
		border-bottom: solid 1px #eee;
		padding: 20px 0;
	}
	.reason:last-child{
		border-bottom: none;
	}
	.vts{
		border-bottom: solid 1px #eee;
		border-left: none !important;
		border-right: none !important;
		padding: 20px 0;
	}
	.vts:last-child{
		border-bottom: none;
	}

	#Who blockquote{
		font-size: 0.75em;
		padding-left: 15px;
		padding-right: 45px;
	}
	img.testimonial-profile {
		position: absolute;
		width: 72px !important;
		right: -35px;
	}
	ul.plan-features.enterprise-features{
		margin-bottom: 75px;
	}
	#footer nav{
		margin-bottom: 40px;
	}
	.sc-weekly{
		padding: 88px 88px 24px;
	}

	/* You can call mobile helper classes by including m- before class for some classes you only want to adjust for mobile. */
	.m-pull-down{
		margin-bottom: -50px;
	}
	.m-p-h-xs {
		padding-left: 4%;
		padding-right: 4%;
	}
	.m-p-h-s {
		padding-left: 8%;
		padding-right: 8%;
	}
	.m-p-h-m {
		padding-left: 12%;
		padding-right: 12%;
	}
	.m-p-h-l {
		padding-left: 16%;
		padding-right: 16%;
	}
	.m-p-v-xs {
		padding-top: 4%;
		padding-bottom: 4%;
	}
	.m-p-v-s {
		padding-top: 8%;
		padding-bottom: 8%;
	}
	.m-p-v-m {
		padding-top: 12%;
		padding-bottom: 12%;
	}
	.m-p-v-l {
		padding-top: 16%;
		padding-bottom: 16%;
	}
	.m-m-h-xs {
		margin-left: 4%;
		margin-right: 4%;
	}
	.m-m-h-s {
		margin-left: 8%;
		margin-right: 8%;
	}
	.m-m-h-m {
		margin-left: 12%;
		margin-right: 12%;
	}
	.m-m-h-l {
		margin-left: 16%;
		margin-right: 16%;
	}
	.m-m-v-xs {
		margin-top: 4%;
		margin-bottom: 4%;
	}
	.m-m-v-s {
		margin-top: 8%;
		margin-bottom: 8%;
	}
	.m-m-v-m {
		margin-top: 12%;
		margin-bottom: 12%;
	}
	.m-m-v-l {
		margin-top: 16%;
		margin-bottom: 16%;
	}
	
	.single-image{
		width: 75%;
	}

	.card.archives {
		margin-bottom: 80px;
	}

	div#sidebar-shop {
		margin-top: 60px;
		padding-left: 0px;
	}
	.right-bar-card{
		width: 100%;
		float: none;
	}

	.show-for-880{
		display: none;
	}
	.hide-for-879{
		display: none;
	}
	.m-pull-none{
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.pull-up-extra{
		margin-top: -16%;
		margin-bottom: 16%;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
	body{
		margin-top: 80px;
	}
	.logo{
		margin: 10px 20px;
	}
	.single-content{
		padding-left: 80px !important;
	}
	.right-bar-card{
		float: right;
		width: 350px;
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.pull-up{
		margin-top: -70px;
		margin-bottom: 70px;
	}
	.pull-up-extra{
		margin-top: -70px;
		margin-bottom: 70px;
	}
	.pull-right{
		margin-right: -70px;
		float: right;
		margin-left: 70px;
	}
	.pull-down{
		margin-bottom: -70px;
		margin-top: 70px;
	}
	.pull-left{
		margin-left: -70px;
		float: left;
		margin-right: 70px;
	}
	.reason{
		padding: 20px;
	}
	.reason:first-child{
		border-right: solid 1px #eee;
		border-bottom: solid 1px #eee;
	}
	.reason:last-child{
		border-left: solid 1px #eee;
		border-top: solid 1px #eee;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}


/* Navigation Media Query */
@media screen and (min-width: 880px) {
	.show-for-880{
		display: inline-block;
	}
	.hide-for-880{
		display: none;
	}
}
/* Navigation Media Query */
@media screen and (max-width: 879px) {

	.show-for-880{
		display: none;
	}
	.hide-for-879{
		display: none;
	}
	.hide-for-880{
		display: inline-block;
	}

}






